
@media Screen, Projection    
{
.ui-tabs-hide {
	DISPLAY: none
}

}

@media Print    
{
.ui-tabs-nav {
	DISPLAY: none
}
    }
    
.ui-tabs-nav {
	FONT-FAMILY: 黑体,"Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif
}
.ui-tabs-panel {
	FONT-FAMILY: 黑体,"Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif
}
.ui-tabs-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ui-tabs-nav:unknown {
	CLEAR: both; DISPLAY: block; content: " "
}
.ui-tabs-nav LI {
	FLOAT: left; MARGIN: 0px 0px 0px 0px; height:37px;
}

.ui-tabs-nav A {
	DISPLAY: block;
	PADDING: 0px; FONT-WEIGHT: bold; MARGIN: 0px 0px 0px; COLOR: #27537a; LINE-HEIGHT: 1.2; WHITE-SPACE: nowrap; TEXT-ALIGN: center; TEXT-DECORATION: none; outline: 0
}
.ui-tabs-nav .ui-tabs-selected A {
	MARGIN-TOP: 0px; Z-INDEX: 2; COLOR: #7e0202; POSITION: relative; TOP: 0px
}
.ui-tabs-nav A SPAN  {
	DISPLAY: block; 
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; padding-top:10px;
	BACKGROUND: url() no-repeat; PADDING-BOTTOM: 0px; 
}
UNKNOWN {
	WIDTH: auto; HEIGHT: auto
}
.ui-tabs-nav .ui-tabs-selected A SPAN {
	PADDING-BOTTOM: 0px
}
.ui-tabs-nav .ui-tabs-selected A {
}
.ui-tabs-nav A:hover {
}
.ui-tabs-nav A:unknown {
}
.ui-tabs-nav A:active {
}
.ui-tabs-nav A {
}
.ui-tabs-nav .ui-tabs-disabled A:hover {
}
.ui-tabs-nav .ui-tabs-disabled A:unknown {
}
.ui-tabs-nav .ui-tabs-disabled A:active {
}
.ui-tabs-nav .ui-tabs-selected A SPAN {
}
.ui-tabs-nav A:hover SPAN {
}
.ui-tabs-nav A:unknown SPAN {
}
.ui-tabs-nav A:active SPAN {
}
.ui-tabs-nav A SPAN {
}
.ui-tabs-nav .ui-tabs-disabled A:hover SPAN {
}
.ui-tabs-nav .ui-tabs-disabled A:unknown SPAN {
}
.ui-tabs-nav .ui-tabs-disabled A:active SPAN {
}
.ui-tabs-nav .ui-tabs-selected A:link {
	CURSOR: text
}
.ui-tabs-nav .ui-tabs-selected A:visited {
	CURSOR: text
}
.ui-tabs-nav .ui-tabs-disabled A:link {
	CURSOR: text
}
.ui-tabs-nav .ui-tabs-disabled A:visited {
	CURSOR: text
}
.ui-tabs-nav A:hover {
	CURSOR: pointer
}
.ui-tabs-nav A:unknown {
	CURSOR: pointer
}
.ui-tabs-nav A:active {
	CURSOR: pointer
}
.ui-tabs-nav .ui-tabs-deselectable A:hover {
	CURSOR: pointer
}
.ui-tabs-nav .ui-tabs-deselectable A:unknown {
	CURSOR: pointer
}
.ui-tabs-nav .ui-tabs-deselectable A:active {
	CURSOR: pointer
}
.ui-tabs-disabled {
	FILTER: alpha(opacity=40); opacity: .4
}
.ui-tabs-panel {
	PADDING-top: 0px; padding-left:2px;padding-right:2px;padding-bottom:0

}
.ui-tabs-loading EM {
	PADDING: 0px; 
}
 HTML .ui-tabs-nav {
	DISPLAY: inline-block
}
UNKNOWN {
	DISPLAY: inline-block
}

.ui-tabs-nav A.top {
	color:#ffffff;
	text-decoration:none;
	
}
.ui-tabs-nav A.top:hover {
	color:#000000;
	text-decoration:none;
	
}
.ui-tabs-nav A.top:visited {
	color:#ffffff;
	text-decoration:none;
	
}

